libqtxml4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libqtxml4-perl - perl bindings for the Qt Xml library

Property Value
Distribution Mint 17.3
Repository Mint Import i386
Package name libqtxml4-perl
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 72 B
Download size 12.20 KB
Official Mirror packages.linuxmint.com
This package contains perl bindings for the Qt Xml library.
It enables the use of Qt applications written in perl. For more details
see the libqtgui4 package.
This Package is part of the PerlQt module.

Alternatives

Package Version Architecture Repository
libqtxml4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb 4.14.2 amd64 Mint Import
libqtxml4-perl - - -

Requires

Name Value
libc6 >= 2.3.6-6~
libgcc1 >= 1:4.1.1
libperl5.18 >= 5.18.2
libqtcore4 >= 4:4.7.0~beta1
libqtcore4-perl = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libsmokeqtxml4-3 >= 4:4.13.97
libstdc++6 >= 4.1.1
perl >= 5.18.2-2ubuntu1
perlapi-5.18.2 -

Download

Type URL
Binary Package libqtxml4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb
Source Package perlqt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqtxml4-perl deb package:
    # sudo apt-get install libqtxml4-perl

See Also

Package Description
libqtxmlpatterns4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt XMLPatterns library
libreoffice-avmedia-backend-gstreamer_5.0.3~rc2-0ubuntu1~trusty2_i386.deb GStreamer backend for LibreOffice
libreoffice-base-core_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- shared library
libreoffice-base-drivers_5.0.3~rc2-0ubuntu1~trusty2_i386.deb Database connectivity drivers for LibreOffice
libreoffice-base_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- database
libreoffice-calc_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- spreadsheet
libreoffice-common_5.0.3~rc2-0ubuntu1~trusty2_all.deb office productivity suite -- arch-independent files
libreoffice-core_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- arch-dependent files
libreoffice-dev-doc_5.0.3~rc2-0ubuntu1~trusty2_all.deb office productivity suite -- SDK documentation
libreoffice-dev_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- SDK
libreoffice-draw_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- drawing
libreoffice-emailmerge_5.0.3~rc2-0ubuntu1~trusty2_all.deb transitional package for LibreOffices email mail merge
libreoffice-gnome_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- GNOME integration
libreoffice-gtk3_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- GTK+ 3.0 integration
libreoffice-gtk_5.0.3~rc2-0ubuntu1~trusty2_i386.deb office productivity suite -- GTK+ integration
Advertisement
Advertisement